#home #footer .row.border {border-top:none!important;}

#footer .row.border { border-top:5px solid #F0AF19;}

.row.contact {
  background-color:#F0AF19;
  padding:20px 0 0;
}

.row.contact p {
font-size: 2.5rem;
font-weight:bold;
line-height: 0.9em;
letter-spacing: -0.06em;
color:black;
}

.row.contact p .number {
  color:white;
}

/*COPYRIGHT---------*/

.row.copyright {
  background-color:transparent;
}

.row.copyright #footer_copy {
  font-size:9px;
  color:#555;
}

.row.copyright #footer_copy a {
  color:#555;
  text-decoration:none;
}

.row.copyright #footer_copy a:hover {
  color:#222;
  text-decoration:none;
}

.orbit-caption { display: none; font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; }

.orbit-wrapper .orbit-caption { background: #000; background: rgba(0, 0, 0, 0.6); z-index: 30; color: #fff; text-align: center; padding: 7px 0; font-size: 13px; font-size: 1.3rem; position: absolute; right: 0; bottom: 0; width: 100%; }

/* Directional Nav ---------------------- */
div.orbit-wrapper div.slider-nav { display: block; }

div.orbit-wrapper div.slider-nav span { width: 39px; height: 50px; text-indent: -9999px; position: absolute; z-index: 30; top: 50%; margin-top: -25px; cursor: pointer; }

div.orbit-wrapper div.slider-nav span.right { background: url('../images/foundation/orbit/right-arrow.png'); background-size: 100%; right: 0; }

div.orbit-wrapper div.slider-nav span.left { background: url('../images/foundation/orbit/left-arrow.png'); background-size: 100%; left: 0; }

.lt-ie9 div.orbit-wrapper div.slider-nav span.right { background: url('../images/foundation/orbit/right-arrow-small.png'); }
.lt-ie9 div.orbit-wrapper div.slider-nav span.left { background: url('../images/foundation/orbit/left-arrow-small.png'); }

/* Container ---------------------- */
div.orbit-wrapper { width: 1px; height: 1px; position: relative; margin-bottom: 20px;}

div.orbit { width: 1px; height: 1px; position: relative; overflow: hidden; margin: 0;}

div.orbit.with-bullets { margin-bottom: 40px; }

div.orbit .orbit-slide { max-width: 100%; position: absolute; top: 0; left: 0; }

div.orbit a.orbit-slide { border: none; line-height: 0; display: none; }

div.orbit div.orbit-slide { width: 100%; height: 100%; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */
/* Timer ---------------------- */
div.orbit-wrapper div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right: 10px; opacity: .6; cursor: pointer; z-index: 31; }

div.orbit-wrapper span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../images/foundation/orbit/rotator-black.png') no-repeat; z-index: 3; }

div.orbit-wrapper span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }

div.orbit-wrapper span.rotator.move { left: 0; }

div.orbit-wrapper span.mask.move { width: 40px; left: 0; background: url('../images/foundation/orbit/timer-black.png') repeat 0 0; }

div.orbit-wrapper span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0; background: url('../images/foundation/orbit/pause-black.png') no-repeat; z-index: 4; opacity: 0; }

div.orbit-wrapper span.pause.active { background: url('../images/foundation/orbit/pause-black.png') no-repeat 0 -40px; }

div.orbit-wrapper div.timer:hover span.pause, div.orbit-wrapper span.pause.active { opacity: 1; }

/* Bullet Nav ---------------------- */
ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: -40px; left: 50%; margin-left: -50px; padding: 0; }

ul.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url('../images/foundation/orbit/bullets.jpg') no-repeat 4px 0; width: 13px; height: 12px; overflow: hidden; }

ul.orbit-bullets li.active { color: #222; background-position: -8px 0; }

ul.orbit-bullets li.has-thumb { background: none; width: 100px; height: 75px; }

ul.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid #000; }

/* Fluid Layout ---------------------- */
div.orbit img.fluid-placeholder { visibility: hidden; position: static; display: block; width: 100%; }

div.orbit, div.orbit-wrapper { width: 100% !important; }

ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: -50px; left: 50%; margin-left: -50px; padding: 0; }

ul.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url('../images/foundation/orbit/bullets.jpg') no-repeat 4px 0; width: 13px; height: 12px; overflow: hidden; }

ul.orbit-bullets li.has-thumb { background: none; width: 100px; height: 75px; }

ul.orbit-bullets li.active { color: #222; background-position: -8px 0; }

ul.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid #000; }

/* Correct timer in IE */
.lt-ie9 .timer { display: none !important; }

.lt-ie9 div.caption { background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); zoom: 1; }




#header .row { background-color:black; color:#f3f3f3; padding:40px 0px 0px;}

.subheader { line-height: 1.3; color: #6f6f6f; font-weight: 300; margin-bottom: 17px; }

.row {max-width: 940px;background-color:white;}

body {background-color:#E1E1E1; padding: 40px 0 40px 0;}

h1, h2, h3, h4, h5, h6 { 
line-height: 0.9em;
letter-spacing: -0.06em
}


/*Navigation -------------------------*/
/*
#header img { margin-bottom:10px;}*/

.nice.tabs.vertical {
  margin-top:20px;
  border-bottom: 1px solid #222;
}

.nice.tabs.vertical dd a {
padding: 15px 20px;
border: none;
border-left: 1px solid #222;
border-right: 1px solid #222;
border-top: 1px solid #222;
background: #4D4D4D;
color:#f3f3f3;
}

.nav  {
  display: block;
  width: 100%;
  overflow: hidden;
}

.nav ul {
  float: left;
  list-style: none;
  margin:0;
  width:100%;
}

.nav li {
  float:left;
  width:25%;
  height:53px;
  margin-top:20px;
  margin-bottom:0!important;
}

.nav a {
  float:left;
  text-decoration: none;
  color: white;
  line-height:normal;
  letter-spacing: 1px;
  text-transform: uppercase; 
  padding:10px 0px 0px 10px;  
  height: 100%;
  width: 100%;
  font-weight:bold;
  letter-spacing: normal;
  border-left:1px solid white;
 }
 
.nav a:hover, nav a:focus, .nav li.active a {
  outline: 0;
  color: #fff;
  background: #F0AF19;
}
 
/*.nav li:first-child a {
  border-left: 0;        
}*/

.nav li:last-child a {
  border-right: 0;         
}

.row.alt {background-color:#F7F7F7;}

.row.docrow { padding: 10px 0px;}

.row.docrow h4 { 
margin-bottom: 3px;
margin-top: 10px;
}

.row.docrow h5 {
margin-bottom: 3px;
margin-top: 3px;
}

.row.docrow p {
  margin-bottom:5px;
}

.row.docrow p.subtext {
  font-size: 11px;
  color: #777777;
}

.row.docrow .two {
  text-align:center;
}

a .row.docrow h5, a .row.docrow p {
  color:#222;
}

.panel.registration {
  border:none;
  display:block;
  height:208px;
}

a img {
  border:none!important;
}

#footer .row { 
  padding-top:10px;
}



#footer .footerlist {
  line-height:normal;
}

#footer .row a { 
color:#949494;
}

#footer li {
  margin-bottom:0px;
}

#footer .row a:hover {
  color:#7A7A7A;
}

#footer .row p {
  line-height:normal;
}

#banner .row {
  padding:0 0 20px 0 !important;
}

body .row .nomargin {
  margin:0;
}

#banner .row .nomargin img { 
  border-bottom:5px solid #F0AF19;
  }

.orbit-wrapper {
  margin-bottom:20px;
}

ul.nodisc {
  list-style:none;
}

ul.nodisc li {
  line-height:1.1em;
  margin-bottom:3px;
  }

.backtotop {
  padding: 0 10px 0 17px;
  display: block;
  float: right;
  background: url(../images/uparrow.gif) top left no-repeat;
}

h5.viewmap {
  background: url(../images/play.gif) top left no-repeat;
  padding:1px 0 0 20px;
}

#footer img { margin-top:40px;}

.mando { color: #F0AF19;}

hr.invisible { border:solid white;}

/*Continued -----------------------*/